=== debian/control ===
Source: prism-webapp-memoov
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-memoov
Architecture: all
Depends: prism
Homepage: http://memoov.com/
Description: Memoov WebApp for Prism
 Memoov WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
